<xml>
	
 
	<entry> 
		<author>Michael</author> 
		<email>me@somewhere.com</email> 
		<title>A new version...</title> 
		<contents>...but the comment system still sucks. =P
Hopefully, I will renovate the comment system by totally replacing the crummy XML databasing system by the next version. It will be replaced by an awesome new style of plain text databases that will not only be indexed and fast, but also be as easily edited as an INI file (to which they will appear very similar).</contents> 
		<unixdate>1206728580</unixdate> 
		<ip></ip> 
		<type>bb</type> 
	</entry> 
</xml> 

